$("#themeToggle").on("click", function() {
    const currentTheme = $("body").attr("data-bs-theme");

    if (currentTheme == "light") {
        $("body").attr("data-bs-theme", "dark");
    }
    else {
        $("body").attr("data-bs-theme", "light");
    }
});

$(document).ready(function() {
    // Activate all tooltips
    $('[data-bs-toggle="tooltip"]').tooltip();
});